<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wolverine (2020-)</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Wolverine-2020-11/digital-comic/915758</Web>
  <Summary>SNIKTERVIEW WITH A VAMPIRE! WOLVERINE takes the fight to the vampire nation in a quest to stop DRACULA’s plot to co-opt his mutant healing factor! But what sacrifices and moral compromises must be made before humans and mutants see the dawn?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915758], [ASINB08TFXLX35], [RELDATE:2021-04-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
